/*
 * Apasport.az
 * @author Apamark & Apa IT Department
 * @front-end Rovshen Shirinzade & Thurabli Abas
 */

html, body {
    height: 100%;
}

body {
    background: #fff;
    font-size: 16px;
    font-family: 'Source Sans Pro', Arial, Tahoma, Verdana, sans-serif;
    font-weight: 200;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a, a:hover, a:active, a:focus {
    outline: 0;
    border: none;
    text-decoration: none;
    color: #5a5a5a;
}

* {
    outline: none;
}

img {
    max-width: 100%;
}

.d-block {
    display: block;
}

.d-inline-block {
    display: inline-block;
}

.noscroll {
    overflow: hidden;
}

.col-xs-9.relative:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: calc(100% - 20px);
    background: #e1e1e1;
}

.mb-20 {
    margin-bottom: 20px;
}

.nopadding {
    padding: 0 !important;
}

.pl-35 {
    padding-left: 35px;
}

.v-center {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
    height: auto !important;
}

.relative {
    position: relative;
}

/* Header Begin */
/*#header {
    float: left;
    min-width: 100%;
}*/

.topbar {
    height: 38px;
    background: #f0f0f0;
}

.topmenu ul {
    margin: 0;
}

.topmenu li {
    position: relative;
    float: left;
    margin-right: 20px;
}

.topmenu li:after {
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background: #aeb4b7;
    position: absolute;
    top: 12px;
    right: -10px;
}

.topmenu li:last-child:after {
    display: none;
}

.topmenu li a {
    font: 400 12px/38px 'Montserrat', sans-serif;
    color: #969ea2;
    transition: opacity 800ms ease;
}

.topmenu li a:hover {
    opacity: 0.7;
}

.lang {
    float: left;
}

.lang a {
    position: relative;
    float: left;
    margin: 0 9px;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    line-height: 38px;
    color: #969ea2;
}

.lang a:hover,
.lang a.active {
    color: #1864ae;
}

.lang a:first-child:after {
    content: "";
    display: block;
    width: 1px;
    height: 13px;
    background: #aeb4b7;
    position: absolute;
    top: 13px;
    right: -10px;
}

.social {
    float: left;
    margin: 0 25px;
    padding: 9px 0;
}

.social a {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    /*background: url(../images/icon/icon-social.png) no-repeat center;*/
    /*text-indent: -99999px;*/
    border-radius: 50%;
    text-align: center;
    /*line-height: 26px;*/
    color: #fff;
    position: relative;
    font-size: 12px;
}

.social a.facebook {
    background-color: #3a5897;
}

.social a span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.social a.twitter {
    background-color: #54aced;
}

.social a.instagram {
    background-color: rgb(207, 43, 129);
}

.search {
    position: relative;
    float: left;
    padding-top: 5px;
}

.search input[type="text"] {
    display: block;
    width: 215px;
    height: 28px;
    padding: 0 0 0 10px;
    font: 400 14px/14px 'Source Sans Pro', sans-serif;
    color: #969ea2;
    background: #fff;
    border: none;
    border-radius: 3px;
}

.search input[type="submit"] {
    display: block;
    width: 16px;
    height: 16px;
    margin-top: -7px;
    padding: 0;
    position: absolute;
    top: 50%;
    right: 8px;
    z-index: 5;
    text-indent: -99999px;
    background: url(../images/icon/icon-search.png) no-repeat center;
    background-size: 100%;
    border: none;
}

.header_inner {
    padding: 18px 0;
}

.header_inner .banner {
    /*padding-top: 2px;*/
    height: 80px;
}

.banner iframe {
    width: 100%;
    height: 100%;
}

.header_inner .top-banner {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 3px;
}

.header_inner .top-banner iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

.header_inner .banner img {
    height: 100%;
    width: 100%;
}

.header_inner .logo a {
    display: block;
}

.menu {
    height: 43px;
    background: #1864ae;
    border-bottom: 3px solid #f7941d;
}

.menu ul {
    margin: 0;
}

.menu ul.menu_ul > li {
    position: relative;
    float: left;
	/*
    margin-right: 2px;
	*/
}

.menu ul.menu_ul > li:last-child {
    margin-right: 0;
}

.menu ul.menu_ul > li > a {
    display: block;
    font: 500 15px/40px 'Montserrat', sans-serif;
    color: #fff;
    transition: 800ms ease;
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 13px;
    padding: 0 15px;
}

.news_detail_info .view-count span {
    float: none;
    margin: 0 0 17px 5px;
    display: inline-block;
}

.menu ul.menu_ul > li > a:hover {
    background-color: #f7941d;
}

/*.menu ul.menu_ul>li.active>a {
	background-color: #f7941d;
}*/

.menu ul.menu_ul > li ul {
    display: none;
    position: absolute;
    top: 37px;
    left: 0;
    z-index: 200;
    min-width: 262px;
    padding-top: 6px;
    transition: height 500ms ease;
}

.menu ul.menu_ul > li ul li a:hover {
    background: #f7941d;
}

.menu ul.menu_ul > li ul li a {
    display: block;
    padding: 0 20px;
    font: 500 14px/44px 'Montserrat', sans-serif;
    color: #fff;
    background: #1864ae;
    transition: background 800ms ease;
}

.menu ul.menu_ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.menu ul.menu_ul > li:hover ul {
    display: block;
}

/* Header End */

/* SliderBlock Begin */
.slider_block {
    /*float: left;
    min-width: 100%;*/
    background: #f3f4f5;
    padding: 25px 0;
}

#slider article {
    position: relative;
    height: 100%;
    overflow: hidden;
    border-radius: 0 2px 2px 0;
}

#slider article:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    height: 50%;
    bottom: 0;
    left: 0;
    z-index: 8;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .6) 100%);
    /*background: url(../images/bg/slider_shadow.png) repeat-x center bottom;*/
}

#slider article figure {
    position: relative;
}

#slider article figure:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    background: rgba(0, 0, 0, 0.05);
}

#slider article figure.default-img {
    height: 100%;
}

#slider article figure.default-img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
}

#slider article .body {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding: 0 15px 50px;
}

#slider article .body a {
    margin: 0;
    font: 500 25px/1.5 'Montserrat', sans-serif;
    color: #fff;
}

#slider .owl-dots {
    position: absolute;
    left: 20px;
    bottom: 20px;
    z-index: 99;
}

#slider .owl-dots div {
    float: left;
    display: block;
    width: 9px;
    height: 9px;
    margin: 0 5px;
    cursor: pointer;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: relative;
}

/*.owl-dot.active*/
#slider .owl-dots div.active:after {
    content: '';
    background: transparent;
    border-top: 2px solid #1864ae;
    border-left: 2px solid transparent;
    border-right: 2px solid #1864ae;
    border-bottom: 2px solid #1864ae;
    transform: rotate(36deg);
    border-radius: 50%;
    width: 17px;
    height: 17px;
    position: absolute;
    bottom: -4px;
    left: -4px;
}

/* SliderBlock End */

/* Main Begin */
.main {
    float: left;
    min-width: 100%;
    padding: 20px 0 40px;
    background: #f3f4f5;
}

/* Main End */

/* TitleHead Begin */
.title_head {
    margin: 0 0 20px;
}

.title_head h1 {
    float: left;
    margin: 0;
    padding-left: 8px;
    font: 500 18px/26px 'Montserrat', sans-serif;
    color: #333;
    text-transform: uppercase;
    border-left: 4px solid #1864ae;
}

.news_cat {
    position: relative;
    float: right;
    width: 685px;
    height: 26px;
    padding: 0 34px 0 0;
}

.news_cat.v2 {
    width: 580px;
}

.news_cat .item a {
    position: relative;
    font: 400 14px/14px 'Montserrat', sans-serif;
    color: #969ea2;
    transition: color 800ms ease;
}

.news_cat .item a.active,
.news_cat .item a:hover {
    color: #1864ae;
}

.news_cat .owl-nav {
    position: absolute;
    right: -33px;
    top: 50%;
    transform: translateY(-50%);
    width: 23px;
    height: 12px;
    display: block !important;
}

.news_cat .owl-nav div {
    position: relative;
    float: left;
    width: 6px;
    height: 12px;
    text-indent: -99999px;
    background: url(../images/arrow/news-arrow.png) no-repeat;
    cursor: pointer;
}

.news_cat .owl-nav div.owl-prev {
    background-position: 0 0;
    margin-right: 11px;
}

.news_cat .owl-nav div.owl-next {
    background-position: -17px 0;
}

.news_cat .owl-nav div.owl-prev:hover {
    background-position: 0 -12px;
}

.news_cat .owl-nav div.owl-next:hover {
    background-position: -17px -12px;
}

/* NewsHead End */

/* NewsList Begin */
.news_list article {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    background: #fff;
    border-radius: 3px;
    transition: box-shadow 0.3s ease;
}

.news_list article:hover {
    box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.06);
}

.news_list article span.date, .news_detail_photo span.date {
    height: 26px;
    padding: 0 10px;
    font: 400 16px/26px 'Source Sans Pro', sans-serif;
    color: #fff;
}

.date-part {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    z-index: 10;
    display: flex;
    justify-content: flex-end;
}

.news_detail_photo .date-part {
    justify-content: space-between;
}

.date-part span.time, .date-part span.date {
    background-color: #1864ae;
    padding: 0 10px;
    color: #fff;
}

.news_list article figure, figure.news_detail_photo {
    position: relative;
    overflow: hidden;
}

.news_list article figure:after, figure.news_detail_photo:after {
    content: '';
    background-image: -moz-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    height: 295px;
    position: absolute;
    width: 100%;
    bottom: -125px;
    left: 0;
}

.news_list article .body {
    height: 90px;
    padding: 10px;
    overflow: hidden;
}

.news_list article .body h2 {
    font-size: 16px;
    font-family: 'SourceSansPro-SemiBold', sans-serif;
    color: #333;
    display: block;
    display: -webkit-box;
    max-width: 400px;
    height: 67px;
    margin: 0 auto;
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* NewsList End */

/* SideBlock */
.side_block {
    position: relative;
    margin-bottom: 20px;
}

.side_block:last-child {
    margin-bottom: 0;
}

.banner.top-banner a {
    display: block;
}

/* TopNews Begin */
.top_news {
    padding: 15px 13px;
    background: #fff;
    border-radius: 3px;
    margin-bottom: 20px;
}

.top_news article {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.top_news a:after {
    content: '';
    display: block;
    clear: both;
}

.mobile-banner a {
    display: block;
    margin: 15px 0;
}

.mobile-banner a img {
    width: 100%;
}
.mobile-banner iframe{
    width: 100%;
}
/*.top_news article:last-child {margin-bottom: 0;}*/

.top_news article figure {
    float: left;
    width: 89px;
    height: 67px;
    position: relative;
}

.top_news article figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

span.top_newsIcn {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 18px;
    height: 18px;
    left: 0;
}

span.top_newsIcn img {
    height: 100%;
    width: 100%;
    position: absolute;
    padding: 3px;
}

.top_news article .body {
    float: left;
    width: calc(100% - 89px);
    padding: 0 0 0 11px;
}

.top-news.col-md-3 {
    border-left: 1px solid #e1e1e1;
}

.top_news article .body h2 {
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #333;
    display: block;
    display: -webkit-box;
    max-width: 400px;
    height: 58px;
    margin: 0 auto;
    line-height: 1.4;
    font-weight: 600;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: color 500ms ease;
}

.top_news article:hover .body h2 {
    color: #1864ae;
}

/* TopNews End */

/* SideTab Begin */
.tab_block {
    display: none;
}

.tab_block:first-child {
    display: block;
}

.tab_block span.all {
    display: block;
    margin: 20px 0 5px;
    text-align: center;
}

.tab_block span.all a {
    font: 400 12px/12px 'Montserrat', sans-serif;
    color: #909090;
}

.side_tab .tab_nav {
    position: relative;
    float: left;
    width: 100%;
    background: #f8f8f8;
    border-bottom: 1px solid #ececec;
}

.side_tab .tab_nav:after {
    content: "";
    display: block;
    width: 50%;
    height: 3px;
    background: #1864ae;
    position: absolute;
    left: 0;
    bottom: -1px;
    transition: left 0.3s ease;
}

.side_tab .tab_nav.second:after {
    left: 50%;
}

.side_tab .tab_nav a {
    float: left;
    display: block;
    width: 50%;
    height: 41px;
    font: 500 14px/41px 'Montserrat', sans-serif;
    color: #333;
    text-align: center;
}

.side_tab .tab_body {
    float: left;
    width: 100%;
    padding: 14px 13px;
    background: #fff;
    border-radius: 0 0 3px 3px;
}

/* SideTab */

/* VideoList End */
.video_list article {
    margin-bottom: 10px;
}

.video_list article:last-child {
    margin-bottom: 0;
}

.video_list article a {
    display: block;
    width: 100%;
    height: 100%;
}

.video_list article figure {
    position: relative;
}

/*.video_list article figure.default-img {
	height: 100%;
}*/

.video_list article figure.default-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
}

.video_list article figure:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    visibility: hidden;
    transition: 800ms ease;
}

.video_list article:hover figure:before {
    opacity: 1;
    visibility: visible;
}

.video_list article figure:after {
    content: "";
    display: block;
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 10;
    margin: -24px 0 0 -24px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../images/icon/icon-play.png);
    transition: 500ms ease;
}

.video_list article:hover figure:after {
    background-image: url(../images/icon/icon-play-hover.png);
}

.video_list article figure img {
    width: 100%;
}

.video_list article h2 {
    margin: 7px 0;
    font: 400 14px/18px 'Source Sans Pro', sans-serif;
    color: #333;
}

/* VideoList Begin */

/* PointTable Begin */
.point_table {
    width: 100%;
}

.point_table thead th {
    padding: 0 10px;
    text-align: right;
    background: #f8f8f8;
}

.point_table thead th a {
    font: 12px/46px 'Montserrat', sans-serif;
    color: #909090;
}

.point_table thead th a:hover {
    text-decoration: underline;
}

.point_table tbody {
    background: #fff;
    border-top: 1px solid #cecece;
}

.point_table tbody tr:nth-child(2n) {
    background: #f8f8f8;
}

.point_table tbody td {
    padding: 0 5px;
    font: 400 14px/30px 'Source Sans Pro', sans-serif;
    color: #333;
    text-align: center;
}

/*
.point_table tbody td.position {
	font-size: 8px;
}
*/

.point_table tbody td.name {
    width: 65%;
    text-align: left;
}

#points .owl-nav {
    position: absolute;
    right: 0;
    top: 0;
    width: 23px;
    height: 26px;
    background: #f3f4f5;
}

#points .owl-nav div {
    position: relative;
    float: left;
    width: 6px;
    height: 12px;
    margin-top: 7px;
    text-indent: -99999px;
    background: url(../images/arrow/news-arrow.png) no-repeat;
    cursor: pointer;
}

#points .owl-nav div.owl-prev {
    background-position: 0 0;
    margin-right: 11px;
}

#points .owl-nav div.owl-next {
    background-position: -17px 0;
}

#points .owl-nav div.owl-prev:hover {
    background-position: 0 -12px;
}

#points .owl-nav div.owl-next:hover {
    background-position: -17px -12px;
}

/* PointTable End */

/* Footer Begin */
#footer {
    float: left;
    min-width: 100%;
}

.footer_inner {
    padding: 35px 0 0;
}

.footer_logo {
    padding-top: 50px;
}

.footer_menu h4,
.footer_about h4 {
    margin: 0 0 25px;
    font: 600 16px/1.3 'Montserrat', sans-serif;
    color: #969ea2;
    text-transform: uppercase;
}

.footer_menu ul {
    margin: 0;
}

.footer_menu {
    padding-left: 30px;
}

.footer_menu ul li {
    margin-bottom: 20px;
    float: left;
    width: calc(100% / 2);
}

.footer_menu ul li a {
    display: inline-block;
    padding-left: 17px;
    font: 400 14px/14px 'Montserrat', sans-serif;
    color: #969ea2;
    background: url(../images/icon/icon-footer-menu.png) no-repeat left top 2px;
    transition: background 800ms ease, color 800ms ease;
}

.footer_menu ul li a:hover {
    color: #1864ae;
    background-image: url(../images/icon/icon-footer-menu-hover.png);
}

.footer_about p {
    margin: 0;
    font: 400 12px/24px 'Montserrat', sans-serif;
    color: #969ea2;
}

.sites {
    height: 68px;
    background: #f6f7f8;
}

/*.sites  .col-xs-12 {
	display: flex;
	align-items: center;
}*/

.sites figure {
    line-height: 68px;
    text-align: center;
    margin-right: 50px;
}

.sites figure img {
    display: inline-block !important;
    width: auto !important;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: all 0.3s ease-in-out;
}

.sites figure img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.sites figure.general-logo img {
    filter: unset;
}

.copyright p {
    margin: 0;
    font: 400 12px/50px 'Montserrat', sans-serif;
    color: #969ea2;
    text-align: center;
}

.copyright p a {
    color: #4995d1;
}

.copyright p a:hover {
    text-decoration: underline;
}

/* Footer End */

/* Breadcrumbs Begin */
.breadcrumbs {
   /* float: left;
    min-width: 100%;*/
    padding: 30px 0;
    background: #f3f4f5;
}

.breadcrumbs h1 {
    margin: 0;
    font: 500 24px/1.3 'Montserrat', sans-serif;
    color: #858c90;
}

.breadcrumbs a,
.breadcrumbs span {
    float: left;
    font: 500 12px/24px 'Montserrat', sans-serif;
    color: #858c90;
}

.breadcrumbs span.line {
    margin: 0 5px;
}

.breadcrumbs span.current {
    color: #1864ae;
    text-transform: uppercase
}

.breadcrumbs a:hover {
    text-decoration: none;
}

/* Breadcrumbs End */

/* SearchPage Begin */
.search_page {
    position: relative;
    float: left;
    min-width: 100%;
    padding: 20px 0 40px;
    background: #f9f9f9;
}

.search_result {
    margin-bottom: 20px;
    padding: 15px;
    font: 500 14px/14px 'Montserrat', sans-serif;
    color: #858c90;
    background: #f1f2f3;
}

.search_result span {
    color: #1864ae;
}

/* SearchPage End */

/* Pagination Begin */
.pag {
    margin-top: 25px;
    text-align: center;
}

.pag ul {
    display: inline-block;
    margin: 0;
}

.pag ul li {
    float: left;
    margin: 0 5px;
}

.pag ul li.dotted,
.pag ul li a {
    display: block;
    min-width: 27px;
    height: 27px;
    padding: 0 4px;
    font: 400 14px/27px 'Source Sans Pro', sans-serif;
    color: #393933;
    text-align: center;
    border-radius: 2px;
    transition: color 800ms ease;
}

.pag ul li a:hover {
    color: #1864ae;
}

.pag ul li.active a {
    background: #1864ae;
    color: #fff;
}

.pag ul li.dotted {
    min-width: auto;
    padding: 0;
}

.pag ul li.prev a,
.pag ul li.next a {
    min-width: 10px;
    padding: 0;
}

.pag ul li.prev a {
    background: url(../images/arrow/pag-left-arrow.png) no-repeat center;
}

.pag ul li.next a {
    background: url(../images/arrow/pag-right-arrow.png) no-repeat center;
}

/* Pagination End */

/* Contact Begin */
.contact {
    float: left;
    min-width: 100%;
    padding: 35px 0 0;
    background: #f9f9f9;
}

.contact h2 {
    margin: 0;
    font: 500 18px/1.3 'Montserrat', sans-serif;
    color: #5f6467;
    text-align: center;
}

.contact_info {
    padding-bottom: 35px;
    text-align: center;
    border-bottom: 1px solid #f2f2f2;
}

.contact_info ul {
    display: inline-block;
    margin: 30px 0 0;
}

.contact_info ul li {
    float: left;
    margin: 0 35px;
    font: 500 14px/14px 'Montserrat', sans-serif;
    color: #5f6467;
}

.contact_info ul li i {
    margin-right: 5px;
    color: #1864ae;
}

.contact_form {
    padding: 35px 0 30px;
}

.contact_form h2 {
    margin-bottom: 35px;
}

.contact_form .item {
    margin-bottom: 20px;
}

.contact_form input[type="text"],
.contact_form textarea {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 10px;
    font: 400 14px/14px 'Source Sans Pro', sans-serif;
    color: #8f969a;
    background: none;
    border: 1px solid #ebebeb;
    border-radius: 2px;
}

.contact_form textarea {
    height: 160px;
    padding: 10px;
    resize: none;
}

.contact_form input[type="text"]::-webkit-input-placeholder, .contact_form textarea::-webkit-input-placeholder {
    color: #8f969a;
}

.contact_form input[type="text"]::-moz-placeholder, .contact_form textarea::-moz-placeholder {
    color: #8f969a;
}

.contact_form input[type="submit"] {
    display: block;
    width: 170px;
    height: 40px;
    margin: 0 auto;
    font: 500 14px/14px 'Montserrat', sans-serif;
    color: #fff;
    background: #1864ae;
    border: none;
    border-radius: 2px;
    transition: background 800ms ease;
}

.contact_form input[type="submit"]:hover {
    background: #1864ae;
}

#contact_map {
    height: 370px;
}

/* Contact End */

/* Error404 Begin */
.error404 {
    float: left;
    min-width: 100%;
    padding: 130px 0 160px;
    background: #fcfcfc;
}

.error404 img {
    margin-bottom: 60px;
}

.error404 p {
    margin: 0 0 10px;
    font: 400 14px/14px 'Source Sans Pro', sans-serif;
    color: #969ea2;
}

.error404 a {
    display: block;
    width: 170px;
    height: 40px;
    margin: 30px auto 0;
    font: 500 14px/40px 'Montserrat', sans-serif;
    color: #fff;
    text-align: center;
    background: #1864ae;
    border-radius: 2px;
    transition: background 800ms ease;
}

.error404 a:hover {
    background: #1864ae;
}

/* Error404 End */

/* About Begin */
.about {
    float: left;
    min-width: 100%;
}

.about_head {
    padding: 70px 0;
}

.about_head h1 {
    margin: 0;
    font: 500 36px/1.1 'Montserrat', sans-serif;
    color: #333;
    text-align: center;
}

.news_count {
    position: relative;
    height: 270px;
    background: url(../images/bg/newscount_bg.png) no-repeat center;
    background-size: cover;
}

.news_count div {
    height: 100%;
}

.news_count p {
    margin: 0;
    padding-left: 60px;
    font: 400 27px/27px 'Montserrat', sans-serif;
    color: #fff;
}

.news_count p span {
    display: block;
    margin-bottom: 15px;
    font-size: 63px;
}

.about_text {
    padding: 50px 0 130px;
    font: 400 12px/22px 'Montserrat', sans-serif;
    color: #7f8689;
    border-bottom: 1px solid #e8e9ea;
    background: #f9f9f9;
}

/* About End */

/* NewsDetail Begin */
.news_detail {
    position: relative;
    min-width: 100%;
    padding: 20px 0 30px;
    background: #f9f9f9;
}

.news_detail_photo {
    position: relative;
}

.news_detail_body {
    position: relative;
    margin-top: 20px;
    padding: 15px;
    background: #fff;
    border-radius: 3px;
}

.news_detail_info {
    padding: 10px 10px 20px;
    border-bottom: 1px solid #e6e6e6;
}

.news_detail_info span {
    float: left;
    margin-right: 30px;
    font: 400 14px/14px 'Montserrat', sans-serif;
    color: #abb4b9;
}

.news_detail_info span a {
    color: #abb4b9;
}

.news_detail_info span a:hover {
    color: #1864ae;
}

.news_detail_info span i {
    margin-right: 5px;
    color: #1864ae;
}

.text_size {
    float: right;
}

.text_size button {
    float: left;
    margin-left: 20px;
    padding: 0;
    font: 500 16px/18px 'Montserrat', sans-serif;
    color: #abb4b9;
    background: none;
    border: none;
    transition: color 800ms ease;
}

/*.text_size button.small {
	margin-top: 1px;
}*/

.text_size button.large {
    font-size: 18px;
}

.text_size button:hover {
    color: #1864ae;
}

.news_detail_text {
    padding: 15px 10px 0;
}

.news_detail iframe {
    max-width: 100%;
    height: 400px;
}

.news_detail_text h1.title {
    margin: 0;
    font: 500 24px/1.3 'Montserrat', sans-serif;
    color: #333;
}

.news_detail_text .text {
    margin-top: 25px;
    font: 200 17px/27px 'Source Sans Pro', sans-serif;
    color: #333;
}

.news_detail_text .text p {
    margin-bottom: 20px;
}
.news_detail_text .text img {
    width: 100% !important;
    height: auto !important;
}
.news_detail_text .text p strong img {
    width: 23px !important;
    margin-right: 6px;
}
.news_detail_gallery {
    padding: 20px 10px;
}

.news_detail_gallery h2 {
    float: left;
    width: 100%;
    margin: 0 0 7px;
    font: 500 14px/14px 'Montserrat', sans-serif;
    color: #6b7174;
}

.news_detail_gallery h2 i {
    margin-right: 8px;
    color: #1864ae;
}

.news_detail_gallery figure {
    margin-top: 17px;
    overflow: hidden;
    min-height: 100px;
    height: 100%;
}

.news_detail_gallery figure.default-img img {
    height: 100%;
}

.news_detail_gallery .row {
    margin-right: -8px;
    margin-left: -8px;
}

.news_detail_gallery .col-md-2 {
    padding: 0 8px;
}

.tags {
    margin-top: 25px;
    padding: 18px 10px 0;
    border-top: 1px solid #e6e6e6;
}

.tags i {
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    color: #1864ae;
}

.tags a {
    display: inline-block;
    margin-left: 10px;
    font: 500 14px/14px 'Montserrat', sans-serif;
    color: #abb4b9;
}

.tags a:hover {
    color: #1864ae;
    text-decoration: underline;
}

/* NewsDetail End */

/* Brif Begin */
.brif {
    float: left;
    min-width: 100%;
    padding: 15px 0 100px;
    border-bottom: 1px solid #e8e9ea;
}

.brif_menu a {
    display: block;
    width: 100%;
    height: 47px;
    padding: 0 8px;
    font: 500 15px/47px 'Montserrat', sans-serif;
    color: #969ea2;
    border-left: 3px solid transparent;
    border-bottom: 1px solid #efefef;
    transition: color 800ms ease;
}

.brif_menu a:hover {
    color: #1864ae;
}

.brif_menu a.active {
    background: #f6f6f6;
    color: #1864ae;
    border-left-color: #1864ae;
    border-bottom-color: transparent;
}

.brif_form_head {
    margin-bottom: 30px;
    background: #1864ae;
    border-radius: 3px;
}

.brif_form_head h1 {
    margin: 0;
    font: 500 15px/47px 'Montserrat', sans-serif;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.brif_tab {
    margin-bottom: 35px;
}

.brif_tab a {
    float: left;
    width: 50%;
    height: 40px;
    font: 600 14px/39px 'Source Sans Pro', sans-serif;
    color: #979da0;
    text-align: center;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    transition: color 800ms ease;
}

.brif_tab a:hover {
    color: #1864ae;
}

.brif_tab a.active {
    color: #1864ae;
    border: 1px solid #ebebeb;
    border-bottom: none;
    background: #fbfbfb;
}

.brif_form {
    position: relative;
}

.brif_form:after {
    content: "";
    display: block;
    width: 1px;
    position: absolute;
    top: 0;
    left: -15px;
    bottom: 0;
    z-index: 5;
    background: #efefef;
}

.brif_form .item {
    margin-bottom: 30px;
}

.brif_form .item:last-child {
    margin-bottom: 0;
}

.brif_form .item label.lbl {
    display: block;
    margin: 0 0 15px;
    font: 400 14px/14px 'Montserrat', sans-serif;
    color: #5f6467;
}

.brif_form .item .ipt_style {
    display: block;
    width: 100%;
    height: 35px;
    padding: 0 10px;
    font: 400 14px/14px 'Source Sans Pro', sans-serif;
    color: #969ea2;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    transition: border 800ms ease;
}

.brif_form .item textarea.ipt_style {
    height: 120px;
    padding: 10px;
    resize: none;
}

.brif_form .item .ipt_style::-webkit-input-placeholder {
    color: #969ea2;
}

.brif_form .item .ipt_style::-moz-placeholder {
    color: #969ea2;
}

.brif_form .item .ipt_style:focus {
    border-color: #1864ae;
}

.brif_form .fileupload {
    position: relative;
    float: left;
    height: 35px;
    padding: 0 13px;
    overflow: hidden;
    font: 600 12px/35px 'Montserrat', sans-serif;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background-color: #1864ae;
    border-radius: 2px;
    transition: background 500ms ease;
}

.brif_form .fileupload:hover {
    background: #1864ae;
}

.brif_form .fileupload input.uploadimage {
    position: absolute;
    top: 0;
    right: 0;
    left: -150%;
    bottom: 0;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 17px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.brif_form input.css-checkbox + label.css-label {
    float: left;
    display: block;
    height: 21px;
    margin-top: 15px;
    padding-left: 30px;
    font: 400 14px/21px 'Source Sans Pro', sans-serif;
    color: #969ea2;
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;

}

.brif_form input.css-checkbox:checked + label.css-label {
    background-position: 0 -21px;
}

.brif_form label.css-label {
    background-image: url(../images/icon/icon-checkbox.png);
}

.brif_form .rules {
    padding: 30px;
    background: #fbfbfb;
    border-radius: 5px;
}

.brif_form .rules h3 {
    margin: 0 0 25px;
    font: 700 20px/20px 'Montserrat', sans-serif;
    color: #5f6467;
}

.brif_form .rules ul {
    margin: 0;
}

.brif_form .rules ul li {
    margin-bottom: 14px;
    font: 400 14px/20px 'Montserrat', sans-serif;
    color: #5f6467;
}

.brif_form .rules input[type="submit"] {
    display: block;
    height: 47px;
    margin-top: 30px;
    padding: 0 18px;
    font: 700 15px/15px 'Montserrat', sans-serif;
    color: #fff;
    background: #1864ae;
    border: none;
    border-radius: 2px;
    transition: background 800ms ease;
}

.brif_form .rules input[type="submit"]:hover {
    background: #1864ae;
}

.brif_form p.alert {
    margin: 20px 0 0;
    padding: 0;
    font: italic 500 14px/20px 'Montserrat', sans-serif;
    color: #fe0000;
}

.apasport_logo figure {
    height: 186px;
    line-height: 186px;
    text-align: center;
    border: 1px solid #b7b7b7;
    border-radius: 3px;
}

.apasport_logo a {
    display: block;
    width: 100%;
    height: 56px;
    margin-top: 25px;
    padding: 11px 0 0;
    font: 600 15px/15px 'Montserrat', sans-serif;
    color: #fff;
    text-align: center;
    background: #1864ae;
    border-radius: 3px;
    transition: background 800ms ease;
}

.apasport_logo a.download span {
    display: block;
    margin-top: 5px;
    font-style: italic;
    font-weight: 400;
}

.apasport_logo a:hover {
    background: #1864ae;
}

/* Brif End */

.no_news {
    text-align: center;
    font: 400 18px/1.2 'Open Sans', sans-serif;
}

.news_list article a {
    display: block;
}

.news__image {
    height: 200px;
    object-fit: cover;
}

figure.news_detail_photo {
    height: 383px;
    background-color: rgb(239, 239, 239);
}

.news_detail_photo .news__image {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.fit-slider__image {
    height: 365px;
    object-fit: cover;
}

.slider__baner img {
    width: 100%;
}

.right-banner {
    height: 383px;
}

.right-banner iframe, .right-banner img {
    height: 100%;
}

.fit-slider__image--small {
    height: 60px;
    object-fit: cover;
}

.more-btn-mobile {
    background-color: rgb(247, 148, 29);
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.18);
    width: 117px;
    height: 32px;
    color: #fff;
    display: none;
}

.more-btn-mobile:hover {
    color: #fff;
}

.default-img {
    height: 200px;
    position: relative;
    background-color: rgb(239, 239, 239);
}

.main-slides .slick-dots li {
    margin: 0 2px 0 2px;
}

.default-img .news__image, .top_news article figure.default-img img {
    height: auto;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.top_news article figure.default-img img {
    width: 65px;
}

.top-nav-left ul {
    margin: 0;
}

.top-nav-left li {
    padding: 8px 0;
}

.top-nav-left li a {
    font-size: 12px;
    color: #969ea2;
    font-family: 'Montserrat';
    font-weight: 400;
    position: relative;
    padding: 0 8px;
}

.top-nav-left li:first-child a {
    padding-left: 0;
}

.top-nav-left li:not(:last-child) a:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    background-color: #969ea2;
    top: 0;
    right: -2px;
}

#contact_map iframe {
    height: 100%;
    width: 100%;
}

.main-slides .owl-dots {
    position: absolute;
    bottom: 10px;
    z-index: 20;
    margin-left: 15px;
}

.main-slides .owl-dots .owl-dot {
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 40px;
    position: relative;
    cursor: pointer;
    float: left;
}

.main-slides .owl-dots .owl-dot span {
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main-slides .owl-dots .owl-dot canvas {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main-slides .owl-dots .owl-dot.active canvas {
    display: block;
}

/*.main-slides .owl-dots .owl-dot:hover span, .owl-dots .owl-dot.active span {
	background: #1864ae;
}*/

.main-slides .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    background: #fff;
}

.news_detail_text .text table p, .news_detail_text .text table p span {
    margin: 0;
    font-size: 14px !important;
}

.main-slides .last-news .slick-slide {
    width: 100% !important;
}

.main-slides .col-pad {
    padding: 0;
    height: 383px;
}

.main-slides .col-pad.col-xs-3 {
    box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.06);
    background: #fff;
    border-radius: 2px 0 0 2px;
    overflow: hidden;
}

.main-slides .slick-slide img {
    height: 383px;
    width: 100%;
    object-fit: cover;
}

.main-slides .slide-link {
    padding: 15px;
    border-bottom: 1px solid #f3f4f5;
}

.main-slides .slider-nav {
    max-height: 383px;
    overflow-y: scroll;
    background-color: #fff;
    height: 100%;
}

.main-slides .slider-nav .slick-slide a {
    font-weight: bold;
}

.slider_block .banner img {
    height: 383px;
    object-fit: cover;
}

.main-slides .slide-link:hover {
    background-color: #f3f4f5;
}

.mobile {
    display: none;
}
.main-slides .slide-link:last-child {
    border: none;
}

.inner-carousel .owl-stage {
    background: #f8f8f8;
    height: 50px;
}

.inner-carousel .owl-stage-outer.owl-height {
    height: 50px !important;
}

.btn-transparent {
    background-color: transparent;
    border: none;
}

.change-table .list-inline {
    margin: 0;
}

.inner-carousel .btn, .inner-carousel .btn:active:focus {
    font-size: 16px;
    color: #827c7c;
    padding: 14px 0;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.inner-carousel.owl-carousel.owl-drag .owl-item  {
    width: 100px !important;
}

.inner-carousel .owl-item .btn.active {
    color: #333;
}

.inner-carousel .owl-item .btn.active:focus {
    outline: none;
}
/*.inner-carousel .owl-item.active  {
    color: #333;
}*/
/*
.inner-carousel .owl-item {
    width: 100px !important;
}

.inner-carousel .item {
    width: 100px;
}*/

.main-slides .slider-nav::-webkit-scrollbar-thumb {
    background-color: #fff;
    outline: 1px solid #fff;
    border-radius: 10px;
}

.main-slides .slider-nav::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: #fff;
}

.main-slides .slider-nav::-webkit-scrollbar {
    width: 2px;
    border-radius: 10px;
}

.main-slides .slick-dots li button:before {
    font-size: 35px;
    color: #fff;
    opacity: 1;
}

.main-slides .slick-dots {
    bottom: 10px;
    text-align: left;
    left: 10px;
    right: 10px;
}

.news_cat .owl-stage {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news_cat .owl-item {
    margin: 0 !important;
}


@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

.main-slides .slick-dots li.slick-active button:after {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border-top: 2px solid #f7941d;
    border-right: 2px solid transparent;
    animation: spinner 3s linear infinite;
}

footer .sites {
    padding: 30px 0;
    height: auto;
    font-size: 12px;
}

footer .sites .row {
    display: flex;
    align-items: center;
}

footer .sites p {
    margin: 0;
}
footer .sites figure {
    line-height: normal;
    text-align: left;
    margin:0;
}

.footer-bottom svg {
    width: 120px;
}

.footer-bottom {
    padding: 0;
    position: relative;
}

.footer-bottom > div:first-child {
    padding-top: 30px;
    padding-bottom: 30px;
}

.footer-bottom .copyright-text {
    color: #474747;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin: 0 !important;
}


.social-content {
    display: flex;
    align-items: center;
    padding:0 10px;
}

.social-content li {
    border-radius: 6px;
    width: 100%;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-content li:not(:last-child) {
    margin-right: 10px;
}

.social-content li a {
    text-align: center;
}

.social-fixed {
    box-shadow: 0 -5px 20px rgba(32, 33, 36, 0.15);
    background-color: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 7px 10px;
    z-index: 99;
}

.social-fixed ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 0;
    padding: 0;
}

.social-fixed li {
    border-radius: 6px;
    width: 100%;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-fixed li:not(:last-child) {
    margin-right: 5px;
}

.social-fixed li a i {
    color: #fff;
}

.social-fixed .fb-fixed {
    background-color: #3b5998;
}

.social-fixed .tw-fixed {
    background-color: #32aadd;
}

.social-fixed .wp-fixed , .social-content  li.wp-fixed {
    background-color: #2cb742;
}

.social-fixed .ln-fixed , .social-content  li.ln-fixed {
    background-color: #0274b3;

}

.social-fixed .tg-fixed , .social-content  li.tg-fixed {
    background-color: #32aadd;
}

.social-fixed .tg-fixed i , .social-content  li.tg-fixed  i {
    font-size: 12px;
}

@media only screen and (min-width: 768px) {
.col-pad.col-sm-3 {
    width: 28%;
}

.col-pad.col-sm-9 {
    width: 72%;
}
}
.close-banner-div {
    z-index: 999;
    position: fixed;
    bottom: 5px;
    width: 100%;
    text-align: center
}

.close-banner {
    width: 20px;
    height: 20px;
    background: #333;
    color: #fff;
    display: block;
    position: absolute;
    right: 0px;
    border-radius: 50%;
    font-size: 12px;
    line-height: 20px;
    cursor: pointer;
}

.popup_most {
    display: inline-block;
    padding: 0px 10px;
    position: relative;
    max-width: 100%;
}
